A file that changes the appearance and layout of the QCD player.

A keyboard shortcut for executing a command.

The default skin used by QCD, and shown in the illustrations in this Help. To restore the base skin, type Control-0 (zero).

A control that affects the response of a visual effects plug-in to the music.

A grouped set of skins. The individual skins behave like 'modes' of appearance and layout.

A common format for compressed digital music files.

Introducing QCD

Welcome to the QCD Player help system! Use this information to understand how to use your QCD player most effectively.

If you want to find out about the controls and buttons on the QCD Player (base skin ), go to The QCD Controls.

Tip: All the features of the player are also accessible via the Main Menu and hot key commands.

If you want to learn how to get started with QCD, go to any of these topics:

Playing a CD

Playing an MP3 File

Playing a Stream

Using the Playlist

Adjusting the Volume

Changing Skin Modes

The QCD Controls

The illustration below shows all the controls as they appear on the QCD base (default) skin. Click on any number to see what the control does.

Note: Other skins may not have all these features, or will give the controls very different locations and appearances than shown here. If you want to find a certain control, and QCD does not appear as shown below, just type Ctrl-0 (zero) to restore the default skin.

Tip: Use the Message Area (#1 below) to remember what each control does. As you move your mouse pointer over the controls on the QCD base skin, the Message Area describes what it does. If a description appears in parentheses, a right-click shortcut menu is available. For example, as you move your mouse pointer over the Time Display (#5 below), the Message Area shows "play time (settings)", which tells you that this control shows the play time, and you can click your right mouse button to bring up 'settings' for the play time display.

Here's the QCD base skin. Click a number to see what the control does.

#

Control Name

What it does

1

QCD Message Area

Displays control descriptions (tool tips) as well as event, status, and error messages.

Control descriptions in parentheses ( ) indicate something you can do with the right mouse button.

2

Menu button

Opens the QCD main menu.

3

Playlist Time button

Displays the time for the full Playlist (all tracks).

4

Track Time button

Displays the time for the track currently playing.

5

Time Display window

The main time display; shows the track or Playlist time elapsed or remaining.

back to illustration

6

Elapsed Time button

Displays the total elapsed time in the track or Playlist.

7

Remaining Time button

Displays the remaining time in the track or Playlist.

8

Visual effects gain (visual level )

Controls the reaction of the visual effects to the music.

9

Visual Effects Area

Displays visual effects which react to the beat of the music. If nothing is displayed, use the Next Visual Effect button to turn the visual effect on.

back to illustration

10

Always On Top button

Keeps player on top of other windows.

11

Change Skin Mode buttons

The single arrow switches to the next (or previous) skin mode in the currently loaded skin family . The double arrow switches to the last (or first) mode in the skin family.

12

Minimize Window button

Minimizes the QCD window (excluding the Playlist extended area if it is detached) to the taskbar or system tray.

13

Close button

Closes the QCD player.

14

Help button

Displays QCD Help.

back to illustration

15

Next Visual Effect button

Displays the next visual effect.

16

Full-screen and Visual Effects Window buttons

The upper button launches the full-screen visualization when music is playing.

The lower button opens a separate window for displaying the visual effects (normally displayed in #9), so that you can move or resize the visualization area. Caution: The larger the visualization window, the more computation resources required, which may slow down other applications' performance.

17

Album / Artist Name display

Displays the artist and album name for the currently playing track. If the track is an MP3 or other digital music file, the album name may not be available.

18

Track Name display

Displays the track name for the currently playing track.

back to illustration

19

Playback Progress slider

Displays current location in the track or Playlist. You can drag this to fast-forward or rewind to any location.

20

Music Library button

Provides a list of plug-ins to use for maintaining your local database of CDs and tracks.

21

Edit Song Information button

Lets you edit information about the currently selected track. If part of a CD, the CDDB submit dialog appears. For MP3s, an ID3 tag editor appears.

22

Extended Info button

Lets you view information about any of the tracks in the Playlist (the current track, by default).

Tip: If you want see the Extended Info, but the current skin provides no visible button, just double-click the Track Name (#18), or press Ctrl +E.

23

Play/Stop/Pause/Eject/Next Track/Previous Track

Provide traditional playback controls.

back to illustration

24

Volume Knob

Adjusts the QCD volume level. This only affects QCD volume (unlike the sound-card Volume in the Mixer controls (#27), which affects volume for all applications on your computer).

25

Equalizer/Mixer button

Displays/hides the Equalizer and Mixer controls.

26

Equalizer controls

Graphic equalizer sliders let you shape the tone on a frequency-by-frequency basis. This is only supported with some plug-ins (such as MP3 playback).

27

Mixer controls

Volume, Bass, and Treble adjust the sound-card settings. To adjust the volume for a specific channel, right-click on the Volume slider. Note that this sound-card Volume is different from the QCD Volume Knob (#24) because it affects all applications on your system.

Balance adjusts the QCD left-right speaker balance (if you have a stereo sound-card). Balance does not affect other applications.

To use any of the slider controls:

  • Use your mouse to drag the slider control left/right or up/down.

For more information, see Using the Mixer.

back to illustration

28

Music Links button

Displays a menu of links that open your web browser.

29

Music Browser button

Opens the Gracenote Music Browser to display more information about the currently playing artist.

30

Playlist button

Displays/hides the QCD Playlist.

In the default skin, you can drag the Playlist area away from the main body of QCD.

31

Playlist

The list of tracks queued for playing. Click on a specific track to jump to it.

back to illustration

32

Add (to Playlist) button

Adds one or more tracks to the displayed Playlist. Provides choices to add single tracks, saved Playlists, folders of music, or Internet locations (URLs) that stream music.

33

Remove Tracks button

Provides choices to remove all "marked", all "unmarked", or all tracks from the Playlist.

To "mark" a track, click the track name using the right mouse button.

34

Save Playlist button

Saves the current Playlist to a file that you can load later using the Add button (#32).

35

Sort Playlist button

Provides a number of choices for sorting the Playlist.

back to illustration

36

Playlist Scrollbar

Lets you scroll through the Playlist if it's longer than the Playlist area. To use the Scrollbar, drag the slider knob and up and down, or click the up / down buttons above and below the scrollbar.

37

Search Playlist

Lets you type in all or part of a track title to search in the Playlist. To find all matches, hit Enter after you type your search word(s). Use down and up arrows to go to the next or previous match.

38

Repeat Track/Repeat All toggle

Repeats the currently playing track or the entire Playlist.

39

Shuffle button

Shuffles the order of the Playlist.

40

Equalizer preset controls

Arrow buttons move through the list of preset equalizer settings. The "Pre" button lets you save or recall a preset.

back to illustration


Adjusting the Volume

To adjust the QCD volume

  • In the main body of the base QCD skin , click and drag the Volume knob.

    You must hold down the mouse button while you move the mouse for the volume control to work.

Additional settings for adjusting the CD Audio volume.

QCD has the ability to select different volume channels for each CD-ROM drive.

    1. Bring up the QCD Preferences (Ctrl+P or use the menu button at the top left of the base skin).

    2. Go to the Plug-ins->Input Preferences page.

    3. Select the CD Audio Plug-in and click the Configure button.

    4. In the Mixer Settings tab, select the CD-ROM drive on the left, and on the right side select the corresponding volume channel (usually the first option in the list, or "CD Audio").

See also:

"How To" Use the Mixer. "How To" Use the Equalizer.

If you have problems adjusting the volume, see Troubleshooting.


Changing Skin Modes

When you use QCD, you are not limited to the looks of the base player or skin — you can easily change the appearance of a skin by switching the skin mode. If you're using the default QCD family skin, there are several choices available to you — 'Kong' (full display), 'Retro' (display is somewhat smaller), and 'Runt' (most streamlined mode which takes up the least amount of space on your desktop).

To change a skin mode

  • On the base skin, click the Next/Previous Mode or Last Mode button. (These are the arrows #10 and #11 on the the base skin.)

    or

  • Type Alt-S. This is a convenient shortcut. Especially if don't see the mode buttons on the currently loaded skin.

For more information about working with skins, including how to download new skins and load them into QCD, see:

"How To" Work with Skins


Playing a CD

Most of the time, all you have to do is insert a CD into your CD ROM drive, and QCD will load it into the Playlist and start to play the first track.

If the CD does not play automatically, you may need to check your Preferences settings.

To set QCD to play CDs automatically upon playback:

  1. Bring up the QCD Preferences (Ctrl+P or use the menu button at the top left of the base skin).

  2. Go to the Plug-ins->Input Preferences page.

  3. Select the CD Audio Plug-in and click the Configure button.

  4. In the CD Settings tab, check Add tracks to playlist and then check Play Added Tracks.

To manually load a CD into the Playlist:

  • Using the menu button (at the top left of the base skin), choose CD ROMs. You should see the name of the CD at the top of the menu. Select it to load the CD into the Playlist, and click the Play button to start playback.

or

  • Click the Add button in the Playlist area, and choose Load CD. You should see the name of the CD at the top of the menu. Select it to load the CD into the Playlist, and click the Play button to start playback.

For more information about loading a CD into the playlist, including combining the CD's tracks with those from other CD's or music files, see Using the Playlist.

For more information on playback of the CD, see Controlling Playback.

If the CD seems to be playing (the QCD timer is moving), but you don't hear sound, see Troubleshooting.


Playing an MP3 or Other Music FIle

A common format for compressed digital music files.

Playing an MP3 or Other Type of Music File

To play an MP3 file or any other kind of digital music file, you can just drag it onto QCD, or you can use the Playlist.

To play music files by dragging onto the QCD icon:

  • Drag a music file, a selected group or music files, or a folder containing music files from anywhere on your Windows system onto the QCD icon (or shortcut).

This adds the file(s) to the QCD Playlist, and starts playback.

To play music files by dragging into QCD:

  1. Drag a music file, a selected group or music files, or a folder containing music files from anywhere on your Windows system onto the QCD player.

  2. Click the Play button in the QCD player.

To play a music file from the Playlist:

  1. Make sure the Playlist is displayed. If not, click the Playlist button (#30 in the base skin) to display it.

  2. Click the Add button (#32 in the base skin), and then choose Add Music File.

  3. Find the folder containing the music files.

  4. Select the file or files you want to load. To select more than one file, hold the Ctrl key while you select files. To select a range of files, use Shift-click.

  5. Click Open. This adds the selected MP3 files to the Playlist.

  6. Click the Play button in the QCD player.

To play a folder of music files from the Playlist:

  1. Make sure the folder contains only the music files you want to add to the playlist.

  2. Click the Add button (#32 in the base skin), and then choose Add Folder of Music Files.

  3. Find the folder you want to load, and click OK.

For more details, see How To: Use the Playlist

For information about identification of music files, and editing the information, see Working with MP3 or Other Music Files.


Playing a Stream

A stream is music data that flows from the Internet instead of from a fixed file on your system.

To play a stream, follow these steps:

  1. Open QCD and (optional) clear the Playlist. To clear the Playlist, click the Delete button and choose Delete All.

  2. Locate a stream on the web. A good place to start is www.shoutcast.com.

    Most streaming web sites have a button that initiates the stream.

  3. Drag the link (button or displayed URL) that initiates the stream right from your browser window to anywhere on the QCD player. This adds the stream as a 'track' in your Playlist.

  4. Click the Play button. (If there is more than one track in the Playlist, you need to select the stream first.)

To play a stream if you have a URL to type:

  1. Open QCD and (optional) clear the Playlist. To clear the Playlist, click the Delete button and choose Delete All.

  2. Click the Add button in the Playlist, and then choose Add Music Files.

  3. In the Open dialog box, locate the Enter URL for streaming media field, type in the URL you want, and click Open.

    The stream is automatically added to your Playlist.

  4. Click the Play button. (If there is more than one track in the Playlist, you need to select the stream first.)

For more details, see

How To: Use the Playlist


Using the Playlist

The QCD Playlist is easy to use — you can load CDs, add files, delete items, sort the CDs in the list, and lots more!

Here's how to do some of the basics:

To open the Playlist

  • On the base skin , click the Playlist button. To find the exact location of the Playlist button, go to the base skin and locate #30. The Playlist controls are those numbered #31 - 39.

To load a CD into the Playlist

  • Read Playing a CD.

To add MP3s and streams to the Playlist

Read the Playing an MP3 and Playing a Stream sections.

To delete a track from the Playlist

  1. First, select the track(s) you want to delete: Click the track you want to delete. To select more than one track, hold the Ctrl key and select additional tracks. To select a range of tracks in the Playlist, Shift-click on another track.

  2. Click the Delete button. QCD deletes the selected track(s) from the Playlist.

To save your Playlist

  • On the base skin, and at the top of the Playlist, click the Save button. Your Playlist will be saved to a file that can be loaded anytime.

To sort the Playlist

On the base skin and at the top of the Playlist, click the Sort button, and then make a choice from the menu list.

Tip: To find the exact location of the Delete, Save, and Sort Playlist buttons, go to the base skin and locate #33 - 35.

For a more complete list of the things you can do with the Playlist, see

How To: Use the Playlist


Control Feedback

A file that changes the appearance and layout of the QCD player.

Control Playback

Here's all you need to know about controlling playback — one tip that makes it even easier to understand what's going on:

As you move your cursor over the buttons and controls on the QCD base skin , a description appears in the system message area. If the right click shortcut menu is available, the description appears in the same system message area in brackets like this: ( ).

To: | Do this:
Play a CD | For details, see Playing a CD.
Stop a CD | On the base skin, click the large green Stop button in the playback control area.
Go to the next track | On the base skin, click the green Next Track button in the playback control area.
Go to a previous track | On the base skin, click the green Previous Track button in the playback control area.
Go to a specific track | On the base skin, and in the Playlist section, click the track you want from the list.
Eject a CD | On the base skin, click the green Eject button in the playback control area.
Pause a CD | On the base skin, click the green Pause button in the playback control area.
Track seek ahead 5% | On your computer keyboard, press the right arrow, located below the delete, end, and page down keys.
Track seek back 5% | On your computer keyboard, press the left arrow, located below the delete, end, and page down keys.

Tip: To find the exact location of the Playback controls, go to the base skin and locate #23.


Using the Playlist

The Playlist contains the list of tracks you are playing. There are many things you can do in the Playlist. (Click on each topic for details):

  • Display, hide, or move the Playlist

  • Load CDs and files into the Playlist

  • Save and reload preset_Playlists

  • Control playback using the Playlist (reorder, block, delete tracks, etc.)

  • Do a number of tasks using the one-click Playlist_menu (right-click)

Displaying the Playlist

To:

Do this:

Display/hide the Playlist

  • Click the Playlist button (#30 in the base skin).

Separate the Playlist from the player body

  • Just drag the Playlist body away from the body of the QCD player.

Reattach the Playlist to the player body

  1. Just drag the Playlist back to its original position. When you get close enough, the Playlist will snap into its correct position and reattach to the body of the QCD player.

Loading the Playlist

There are many ways to load the Playlist with tracks:

To:

Do this:

Load a CD into the Playlist

  1. Click the Add button (#32 in the base skin), and then choose Load CD.

  2. If you want to replace the current playlist with the CD (removing anything currently loaded into the playlist), choose the title of the CD;
    or
    If you want to append the tracks from the CD onto the end of the Playlist, choose Add Tracks To Playlist.

Load CDs automatically when you insert them

  1. Bring up the QCD Preferences (Ctrl+P or use the menu button at the top left of the base skin).

  2. Go to the Plug-ins->Input Preferences page.

  3. Select the CD Audio Plug-in and click the Configure button.

  4. In the CD Settings tab, check Add tracks to playlist.

Add music files to the Playlist

  1. Click the Add button (#32 in the base skin), and then choose Add Music File.

    or

    If you don't see the Add button, or just for a shortcut: press the     Insert key on your keyboard.

  2. Find the folder containing the music files.

  3. Select the file or files you want to load. To select more than one file, hold the Ctrl key while you select files. To select a range of files, use Shift-click.

  4. To avoid loading files that you may already have in your Playlist, check Add only unique files to playlist.

  5. Click Open.

Add a folder of music files to the Playlist

  1. Make sure the folder contains only the music files you want to add to the playlist.

  2. Click the Add button (#32 in the base skin), and then choose Add Folder of Music Files.

    or

    If you don't see the Add button, or just for a shortcut: press     Shift+Insert on your keyboard.

  3. Find the folder you want to load, and click OK.

Add streaming audio to the Playlist

  1. Click the Add button (#32 in the base skin), and then choose Add Music File.

    or

    If you don't see the Add button, or just for a shortcut: press the     Insert key on your keyboard.

  2. At the bottom of the Open window, type the URL of the stream into the box labeled Enter URL for streaming media.

  3. Click Open URL.

Tip: The easiest way to add a stream to your Playlist is just to drag the URL for a stream from your browser window onto QCD. For more details, see Playing a Stream.

Restore the Playlist on startup

  • Bring up the QCD Preferences (Ctrl+P or use the Menu button). Choose Media Loading, and then check the Restore previous Playlist on startup box.

Saving and loading preset playlists

You can also save a Playlist and re-load it later. (Note: while you can exchange Playlist files with other people, remember that the Playlist doesn't actually contain the music. A Playlist file only contains the list of what tracks to play and in what order.)

To:

Do this:

Save the Playlist

  1. Click the Save button in the Playlist area (#34 in the base skin).

  2. Choose Save Playlist As...

  3. Use the Save as type menu to select the format of the Playlist file. QCD can read and write Playlists in either PLS (the default) or M3U format. If you plan to export QCD Playlists into other player programs, find out what format they can read.

  4. Select the location and filename of the playlist file, and click Save.

Tip: Save all your QCD Playlists in the same folder. This makes it easier to load them.

Save changes to the currently loaded Playlist

Once you have saved a Playlist file once, you don't have to specify the name of the file again.

  1. Click the Save button in the Playlist area (#34 in the base skin).

  2. Choose Save Playlist

QCD will save the Playlist in the same file. If you want to make a new file, use the Save Playlist As ... command.

Convert a folder of music files into a Playlist

  1. Make sure the folder contains only the music files you want in the playlist you are creating.

  2. Click the Save button in the Playlist area (#34 in the base skin).

  3. Choose Create Playlist From Folder

  4. Locate the folder of music files and click OK.

  5. Select the location and filename of the playlist file, and click Save.

Load a Playlist

  1. Click the Add button in the Playlist area (#32 in the base skin).

  2. Choose Load Playlist. The menu shows the contents of the Playlist folder you last loaded from (if any).

  3. If the Playlist you want appears in the lower part of the menu, select it to load the Playlist.

  4. If the Playlist does not appear, select the top item in the menu (the path of the current Playlist folder) and find the location of the Playlist folder.

Controlling playback of the tracks using the Playlist

Once you have tracks in the Playlist, here is how you can customize the playback:

To:

Do this:

Move a track on the Playlist

  • In the Playlist, click and drag the track you want to the desired position.

Move multiple tracks on the Playlist

  1. Select the tracks you want to move. To select more than one track, use Ctrl-click. To select a range of tracks, use Shift-click.

  2. Drag one of the selected tracks to the desired location.

Block/unblock tracks (skip during playback)

  • Click the selected item with right mouse button and choose Block. Clicking again acts as toggle to unblock tracks.

Delete tracks from the Playlist

  1. Select the tracks you want to delete. To select more than one track, use Ctrl-click. To select a range of tracks, use Shift-click.

  2. At the top of the Playlist, click the Delete button (#33 in the base skin).

    or

    Right-click on one of the selected tracks and choose Delete from the menu that appears.

Copy (duplicate) tracks on the Playlist

  • Locate and select the track you want to copy, hold down the Shift key, and then drag the track to another location in the Playlist.

A copy of that track will be inserted in the Playlist.

Shuffle the Playlist

  • At the bottom of the Playlist, click the Shuffle button (#37 of the base skin).

Repeat all tracks

  • At bottom of Playlist, click the Repeat all button (#39).

Repeat the current track

  • At the bottom of the Playlist, click the Repeat button (#38 of the base skin).

Using the Playlist menu (right-click)

The Playlist menu lets you do a number operations just by right-clicking on a track.

To:

Do this:

Edit the artist/title information for a track

  1. Right-click on the track and choose Edit.

  2. If this is a track from a CD, this brings up the Edit window from the Gracenote CDDB service to let you edit the CD data.

  3. If this is a music file, this brings up a window for editing the tags in the music file.

Delete tracks

  1. Select the track or tracks you want to delete. To select more than one track, use Ctrl-click. To select a range of tracks, use Shift-click.

  2. Right-click on one of the selected tracks and choose Delete.

Crop the Playlist (delete all but selected tracks)

  1. Highlight the track or tracks you want to keep. To highlight more than one track, use Ctrl-click. To highlight a range of tracks, use Shift-click.

  2. Right-click on one of the selected tracks and choose Crop.

Block or unblock tracks (skip during playback)

  1. Select the track or tracks you want to block. To select more than one track, use Ctrl-click. To select a range of tracks, use Shift-click.

  2. Right-click on one of the selected tracks and choose Block.

  3. To unblock tracks, right click again and select Block to clear the checkbox next to it.

Play a track

  • Right-click on the track and choose Play.

QCD will jump immediately to that spot in the Playlist and start playing the track. When done playing the track, QCD will continue playing the track following the one you selected.

This is equivalent to double-clicking the track in the Playlist.

Queue up the next track to play.

  • Right-click on the track and choose Play Next.

When QCD finishes playing whatever track is currently playing it will then start playing the track you selected.

If no track is currently playing, nothing will happen until you click the Play button.

Show Artist names in the Playlist

  • Right-click anywhere in the Playlist and choose Show Artist.

Tip: When the Playlist is all from the same artist (e.g., from a CD), turn off the Artist name for cleaner display. Displaying the Artist name is useful when listening to a Various Artists CD (e.g. a soundtrack), or when playing music files from different artists.

Show track lengths in the Playlist

  • Right-click anywhere in the Playlist and choose Show Time.

Show Playlist number

  • Right-click anywhere in the Playlist and choose Show Number.

Cancel the Playlist menu

If you right-click in the Playlist, and change your mind and want to cancel the operation, there are many ways to do this:

  • Choose Cancel at the bottom of the Playlist menu.

    or

  • Click anywhere outside the Playlist menu.

    or

  • Type the escape key (Esc) on your keyboard.


Using the Timer Display

Here are some guidelines as you use the Timer Display:

To:

Do this:

Show the Track timer

  • On the base skin , right click anywhere in the time display area.

To find the exact location of the Track Timer button, go to the base skin and locate #4.

Show the Playlist timer

  • On the base skin, right click anywhere in the time display area.

To find the exact location of the Playlist Timer button, go to the base skin and locate #3.

Show time elapsed

  • On the base skin, right click anywhere in the time display area.

To find the exact location of the Elapsed Time button, go to the base skin and locate #6.

Show time remaining

  • On the base skin, right click anywhere in the time display area.

To find the exact location of the Remaining Time button, go to the base skin and locate #7.

View the list of timer options

Right click the time area to get a list of possible time configurations based on the Track and Playlist.


Using the Main Menu

You can configure and customize many of your QCD player features by using the Main Menu.

To get to the Main Menu

  • Right click anywhere on the skin body where there isn't a control and the main menu will appear;

    or

  • In the top left corner of the base skin, click the green Main Menu button. To find the exact location of the Main Menu button, go to the base skin and locate #2.

Here's a Main Menu roadmap:

Menu Choice: | What you can do with this choice:
About | Find the QCD version number; view usage stats; go to the QCD web site.
Preferences | Configure QCD including: Setup, plug-ins, and skins. For details, read How to: Set Preferences.
Always on Top | Set the QCD to always remain on top of whatever else is running on your desktop.
Skins | Go to the skin browser; switch to the next skin mode; identify the current skin family ; choose among modes for default QCD skin such as Kong, Retro, and Runt.
Plug-ins | Go to the Plug-in browser, External visuals, or next Visual Effect.
Playback | Get to the basic playback controls including Trk bwd, trk fwd, stop, pause, play, fwd 5%, bwd 5%, shuffle, repeat a single track, or repeat all tracks.
Playlist | Get to the basic Playlist options including: add files/playlists/and URL insert, add a folder, add or load CD ROM, delete, clear, mark all, and toggle marked entries, and sort, save, or clear the Playlist.
Extended Info | Get to all the details about your CDs including artist, genre, credits, and lots more!
Music Browser | Get to a selection of music sources.
Music Segments | Create, delete, and mark music segments; submit to CDDB.
Edit Music Info | Edit the music information for the track that is currently playing.
Help | Get to a list of QCD help topics.
Exit | Close QCD.


Working with Skins

With QCD, you can change the way the player appears on your desktop. When you first open QCD, what you see (the player) is actually the default base QCD skin . To understand more about how skins work, it helps to understand some of the basics:

A skin is a file that changes the appearance of your QCD player. If you want, you can group multiple skins together — when you group skins together, you end up with a skin family .

In turn, you can apply a skin family to QCD. Once you've applied the skin family to QCD, each skin kid (or skin family member) acts as a mode for the skin family. A skin mode is the skin you actually see — it's a reflection of the currently selected skin. This feature allows you to group skins that are commonly used or have a common theme, and switch between them quickly and seamlessly.

You can switch the skin mode size at any time. Each family can have up to 9 different modes, and you can name the modes any way you like! For example, the mode names Kong (full display), Retro (display is somewhat smaller), and Runt (takes up the least amount of space on your desktop) are specific to the default QCD family skin.

You can also preview and download new skins. When you preview skins, you view a sample screenshot of the skin, and if you like it, all you have to do is click Install. After installing the skin, it can be found back in the 'skin browser' section under the Family or Kids tab, depending on the type of skin you downloaded.

To work with skins, you use the Skin Browser area of the QCD Preferences window.

There are several ways to open the Skin Browser:

  • Right-click on the body of the QCD player to bring up the QCD menu and choose Skin > Skin Browser.

    or

  • Click on the main QCD Menu button (#2 in the base skin) to bring up the QCD menu and choose Skin > Skin Browser.

    or

  • Type Ctrl-S.

Here are some things you can do with skins:

To:

Do this:

Change between skin modes

  • On the base skin, click the Next Mode or Last Mode button. (These are #10 and #11 on the the base skin.)

    or

  • Type Alt-S. This is a convenient shortcut. Especially if don't see the mode buttons on the currently loaded skin.

Download and install new skins

  1. Open the Skin Browser as described above.

  2. Go to the Download Skins page.

  3. Click Get Latest Skin List to download the latest list of available skins from the QCD web site.

    Tip: At the bottom of the window, QCD will tell you how many new skins have been made available (if any) since the last time you looked.

  4. Choose the skin family or individual skin (kid) you want from the list.

    Tip: Use the Preview button to preview skins before downloading them.

  5. Click Install to download the skin and install it in the Skin browser.

Load a skin

  1. Open the Skin Browser as described above.

  2. Go to the Skin Browser page. This shows all the skins and skin families you currently have installed.

  3. Click on the skin or skin family you want. This loads it into QCD.

  4. (Optional) Click the Modes button to cycle through to the mode you want.

Refresh a skin

  • Anywhere on the skin, press F5.

Group skins into families

  1. Open the Skin Browser as described above.

  2. Click the Kids tab, select the kid files you want to group, and then click the Make a Family button.

This lets you use several skins as different modes of the same skin family (so you can switch between them by typing Alt-S).

Delete a skin

  1. Open the Skin Browser as described above.

  2. Go to the Skin Browser page.

  3. Click on the skin you want to delete. This will load it into QCD.

  4. Click Delete to delete the skin.

  5. Select another skin.

Note: You cannot delete the default QCD skin.

Have QCD load skins randomly

  1. Open the Skin Browser.

  2. Go to the Skin & Font Options page.

  3. Check the box labeled Random skin on startup to have QCD load a different skin each time you launch it.

  4. Check the box labeled Random skin per track to have QCD change skins each track.

  5. Check the box labeled Select from the current family only if you only want QCD to switch between modes in the current skin family.

Change the font used with skins (for international support)

  1. Open the Skin Browser.

  2. Go to the Skin & Font Options page.

  3. Check the box labeled Use this font on skins.

  4. Check the font name and character set to use.

Note: This is useful if you listen to CDs or tracks that have artists or tiles with Japanese, Chinese, or other non-western characters. Skins contain built-in character sets that may not be able to display these names.


Using the Mixer

All the Mixer controls are located in the Equalizer/Mixer area (the red controls) on the base QCD skin. If you don't see this area extended, just click the Equalizer/Mixer button (#25 in the base skin). The Mixer controls are indicated with #27.

You can adjust either the QCD volume, or the sound-card volume. Adjusting the QCD volume only affects the playback of music in QCD. Adjusting the sound-card volume adjusts the volume for your entire computer, so it affects other applications besides QCD.

When adjusting the sound-card volume, you can adjust the overall (master) sound-card volume, or you can adjust the volume for selected channels. This lets you adjust the sound from different devices (such as CD volume and Line In (AUX) volume) to different relative levels.

Here are some of the basics:

To:

Do This:

Adjust the balance between left-right speakers

  • Click and drag the Balance slider control to the left or right.

You must hold down the mouse button while you move the mouse.

Note: Balance only works with stereo sound-cards Check the Message Area (#1 in the base skin) to see if Balance is available.

Adjust the bass and treble

  • Click and drag the Treble or Bass slider control to the left or right.

You must hold down the mouse button while you move the mouse.

Note: Not all sound-cards support control of the bass and treble. Check the Message Area (#1 in the base skin) to see if these controls are available.

Adjust the sound-card volume

  • Click and drag the Volume slider in the Mixer area.

You must hold down the mouse button while you move the mouse.

Note: This adjusts the sound volume for your entire computer, which will affect other applications besides QCD. To affect the volume in QCD only, use the Volume Knob (#24) in the main body of the QCD base skin.

Adjust the sound-card volume for individual channels

  1. Right click the Volume slider in the Mixer area. This displays a list of available channels for this sound-card.

  2. Select the channel you want to adjust.

  3. Click and drag the Volume slider in the Mixer area to adjust the volume.

  4. Tip: When done, right-click the Volume slider again, and re-select Master Out, to avoid confusion when you use this slider in the future.

For more information about volume control, see Adjusting the Volume.

If you have problems, see Troubleshooting.


Using the Equalizer

The Equalizer controls are located in the Equalizer/Mixer area (the red controls) on the base QCD skin. If you don't see this area extended, just click the Equalizer/Mixer button (#25 in the base skin). The Equalizer controls are indicated with #26.

Background: An "equalizer" lets you shape the tone of playback for specific types of music (e.g., classical vs. reggae) or listening conditions (e.g., headphones vs. speakers or small bright room vs. large acoustically dead room). (It is also sometimes used to reduce an annoying hum or hiss at a specific frequency, but this is rarely an issue with CDs or digital music files.) Each of the 10 sliders controls the gain (volume) for a specific frequency range. The lowest band is centered at 60 Hz (the lowest bass tones), and the highest band is centered at 16 KHz (the highest audible frequencies). When laid out as sliders side-by-side, as in the base skin, this is sometimes called a "graphic equalizer" because the positions of the sliders suggest a graphic "shape" for the tone. However, other skins might implement the Equalizer controls as knobs or other controls that you would technically not call a "graphic" equalizer.

To:

Do This:

Turn the effect of the equalizer on or off

  • Click the On/Off button in the Equalizer controls area.

Change the equalizer levels

  • Click and drag each of the ten sliders in the equalizer to a desired position.

Raising the slider above the middle line amplifies tones in that frequency range. Lowering the slider below the middle line attenuates (makes quieter) the tones in that frequency range.

Use "preset" equalizer settings

  • Click the Pre button in the Equalizer controls and choose Presets to choose a preset by name. To do this, select the preset you want, and click Load (or just double-click the preset).

Or

  • In the Equalizer controls, click the left and right arrows labeled Prev and Next to go to the previous or next preset.

Note: QCD comes with a number of built-in equalizer presets.

Save equalizer settings as a "preset"

  1. Click the Pre button in the Equalizer controls and choose Presets.

  2. Type a name for the "preset" in the name field.

  3. Click Save.

Delete a "preset"

  1. Click the Pre button in the Equalizer controls and choose Presets.

  2. Select the "preset" you want to delete.

  3. Click Del.

Note: You cannot delete the built-in "presets" included with QCD.

Export an equalizer "preset" as a file

  1. Click the Pre button in the Equalizer controls and choose Export to EQF.

  2. Choose the location and type the filename of the file.

  3. Click Save.

Note: An equalizer "preset" is saved as an EQF file (with the extension .eqf). This is a standard EQ file format that lets you exchange Equalizer settings with other applications, other QCD users, or with a copy of QCD running on another computer.

Import an equalizer "preset" file

  1. Click the Pre button in the Equalizer controls and choose Import from EQF.

  2. Find the EQF file to import.

  3. Click Open.


Using Plug-ins

There are several plug-in formats to choose from — before you continue, it's often helpful to understand some of the basic ideas:

About theLibrary/cache plug-in

QCD queries each of the plug-ins in the order listed to get information for the music it's currently playing. Once a plug-in returns with any information for the requested music, QCD doesn't query the remaining plug-ins. It's a good idea to put what you consider the most important library plug-in at the top of the list, and the lesser ones at the bottom. We recommend moving the CDDB Music Recognition Service plug-in to the top.

When QCD receives information from one of the Library plug-ins, it will most likely send that information to all the other library plug-ins so they will all stay up to date with each other.

What about querying and storing information about CDs and digital files?

Library and cache plug-ins allow QCD to query and store information about CD's and digital files from various sources. QCD comes with the CDDB plug-in to download and store locally information from the CDDB Music Recognition Service. It's not considered a library plug-in since you can't browse the information stored locally, it just caches it. Other plug-ins could allow for complete cataloging, searching and browsing of your albums.

About Sound Effects Plug-ins

Sound Effect Plug-ins make music sound a certain way, either enhancing or modifying the sound as it plays. If you want to make a song have lots of reverb or lots of bass, you would apply one of these effects to it. QCD is fully compatible with Winamp's DSP plug-ins, so head over there to download all the cool effects. When you're asked to identify an install folder, just specify QCD's plug-in folder (as opposed to Winamp's).

About Visual Effects Plug-ins

Visual plug-ins display animated graphics that move with the music. To make your own visual plug-in for QCD, go to quinnware.com, and download the SDK.

Here are some of the basics:

To:

Do This:

Set the order of the plug-ins in the list

  1. In the top left corner of the base skin , click the green Main Menu button, choose Preferences > Plug-ins, and then choose the plug-in format you want.

To find the exact location of the Main Menu button, go to the base skin and locate #2.

  2. In the Plug-ins window, select the plug-in you want to move, and then click the Move Up or Move Down button to re-set the order of the plug-ins in the list.

The order is only important when there are two or more plug-ins in the list that all support the same music format (eg: MP3 files). You can set the plug-in you want to use over another by placing it higher in the list of plug-ins.

Apply sound effects plug-ins

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Plug-ins> Sound Effects, and then choose the sound effect you want.

Prevent MP3s from skipping

There are a couple of ways:

  1. In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Plug-ins->Input. Select the MP3 Plug-in, and then click the Configure button.

  2. Increase the priority of the plug-in thread or increase the buffer size.

Use the Plug-in browser

From anywhere on the skin, Press Ctrl + B, and then choose the plug-in you want.


Setting QCD As Your Default Player

You can set up QCD to be the default player that launches whenever you:

  • Insert a CD in your computer;

  • Open certain types of music files (for example, double-clicking on an MP3 file);

  • Play a stream on a web site.

To do this, you use the Default Player page of the QCD Preferences.

To display the Default Player Preferences page:

  • In the top left corner of the base skin , click the green Main Menu button, choose Preferences, and then click Default Player.

Here are some guidelines on things you can do with these settings:

To:

Do this:

Launch QCD whenever you insert a CD

  • Check the box labeled AutoPlay inserted CDs.

Note: Whether the CD actually starts playing, or is just added to the Playlist when you insert it, is controlled by the configuration settings of the CD Audio plug-in. To check these settings, go to the Input Preferences page, and double-click the CD Audio plugin.

Launch QCD whenever you open a music file

or

(If QCD is already open) add music files to the QCD Playlist whenever you open them

  • Select the music file formats you want to play with QCD. (Use the Select All or Select None buttons.)

This causes QCD to "register" itself with Windows as the default player to use when opening these files. This registration happens automatically when you close the Preferences.

To cause QCD to register immediately (so you can see the effect without closing Preferences):

  • Click the Register Now button.

Tip: It is recommended that you also check the box labeled Re-register types on player start. (See below.)

Note: If you want to control whether QCD will play the file, or just queue it up in the Playlist, use the checkbox labeled Enqueue as default action in Windows Explorer. (See below.)

Update the icons of music files on your system

  1. Click the Register Now button.

  2. Click the Update Icons button.

Ordinarily, Windows will update the icons of music files the next time you restart your computer. It displays a QCD icon on all files that will launch QCD when you open them. These buttons cause QCD to register itself immediately, and then update all the icons on your system without having to restart your computer.

Launch QCD whenever you open a stream on a web site

  • Follow the instructions for music files above.

Streaming audio links are generally in one of the formats supported by QCD, such as PLS, M3U, or MP3.

Re-register QCD whenever you launch it

  • Check the box labeled Re-register types on player start.

Some player applications re-register themselves as the default player for certain formats, even after you have manually registered QCD as the default player. This checkbox causes QCD to restore itself as the default player every time you launch it.

Allow other players to register themselves

  • Uncheck the box labeled Re-register types on player start.

If you use other player programs to play certain media types, unchecking this checkbox prevents QCD from trying to re-register itself every time you launch it.

Cause music files to play when you open them

  • Uncheck the box labeled Enqueue as default action in Windows Explorer.

Just queue up files in the Playlist when you open them

  • Check the box labeled Enqueue as default action in Windows Explorer.

See QCD commands when you right-click on folders

  • Check the box labeled Add folder context menus in Windows Explorer.

This causes Windows to display the commands Play in QCD and Enqueue in QCD when you right-click on a folder. Selecting these commands performs that action on all music files contained in the folder for which QCD is the default player.

Note: These two commands automatically appear whenever you right-click on a music file for which QCD is the registered default player.

Keep QCD minimized if you open new files

  • Check the box labeled Don't restore minimized player for new media.

If you minimize the QCD window, this causes QCD to stay minimized when you open other music files.

If you uncheck this box, opening a music file will maximize the QCD window.


Working with Visual Effects

With QCD, it's easy to switch visuals, browse for more visual effects, change the size of the visual window, and adjust the visual gain whenever you want! QCD comes with a list of visual effects, so there are choices available to you starting with the first time you open your QCD player.

Here are some guidelines are you work with QCDs visual effects:

To:

Do this:

Get to a list of visual effects

On the base skin , click the Next Visual button, and then make a choice from the list of available effects.

To find the exact location of this button, go to the base skin and locate #15.

Change a visual effect/Go to the next visual effect

Follow the step above or, in the top left corner of the base skin, click the green Main Menu button, choose Preferences > Plug-ins > Next Visual, and then check out the Cycle Visual Effects slider.

Resize a visual effect

In the Visual Effects area of the base skin, click the External Visual Effects button. The visual effect appears in a separate window so you can easily re-size it.

To find the exact location of this button, go to the base skin and locate #16.

If the skin you are using doesn't have this button, press Ctrl+V.

Caution: Resizing the visualization window to be larger will occupy more computation resources and can affect your computer's performance.

Adjust the visual effect gain

In the Visual Effects area of the base skin, click the Visual Effects gain slider control, hold down your mouse button, and then move the cursor up and down to make the adjustment.

The gain level varies from visual to visual.

To find the exact location of this button, go to the base skin and locate #8.

Turn off the fancy effects

In the top left corner of the base skin, click the green Main Menu button (#2), choose Preferences > Setup > Display, and then check or clear (toggle) the display effects and progress slider options, as you like.


Using the Music Library

Music Libraries are plug-ins that provide the data for the tracks in the Playlist so it's easy to organize and cache your music collection. The library plug-in that installs with QCD performs CDDB lookups for CDs and MP3 , reads ID3 tags for MP3 files, allows you to edit the information, and so on. You can also import and export libraries.

Developers can create library plug-ins that can also collect and organize all CDs and tracks that, in turn, get used by QCD (the installed library plug-in doesn't do this).

To select a library plug-in to launch

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Plug-ins > Libraries/Caches, and then choose the format you want.


Using the CDDB Music Recognition Service

The Gracenote CDDB Music Recognition Service provides all the artist, title, extended info (credits) and music browser information. The music options appear in the form of a webpage and include album cover, the current ranking in the CDDB Top 100, tour information, fan sites, and other CD's by the same artist.

For more information about CDDB go to: http://www.cddb.com.

To connect to the CDDB Music Recognition Service

  • You don't have to do anything — this happens automatically unless you turn the service off!

To set CDDB preferences

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > CDDB, and then select the CDDB preferences as you like.


Working with MP3 or Other Music Files

For information about playing music files, see Playing an MP3 or Other Music File. This section is about viewing, editing, and saving the Artist, Title, and other information associated with a music file.

Identifying the Artist and Title

When you first load a music file into the Playlist, QCD tries to identify the Artist and Title information from tags in the file, and from the filename.

Here are the steps that QCD follows to try and identify the file:

  1. In the best of cases, the music file contains a special "CDDB tag" that let QCD look up accurate Artist and Title information from the CDDB Music Recognition Service.

  2. If the file does not contain this CDDB tag, the service will still try to find accurate information from other tags in the file.

    A window may appear asking you to choose between one or more candidates that may be the correct artist and title.

  3. If unable to find information via CDDB lookup, if the file contains Artist and Title information in tags in the file, it displays that information.

  4. If the file contains no tags, QCD will display the filename of the music file in the Playlist and in the Track name display area.

Tip: The reason this procedure is useful to know is that you can often edit the file and re-tag it so that identification is faster and more accurate in the future.

Editing and re-tagging the file

Re-tagging the file with better information can help ensure that the file will be identified faster and more accurately in the future and if you send the file on to other people.

To edit and re-tag the file:

  1. In the Playlist, right-click on the track and choose Edit.

  2. In the box below Comments, check to see whether the file contains the "CDDB tag".

    If this box says File is CDDB enabled, then the file already contains the CDDB tag and you don't have to edit it further.

    If this box says CDDB ID not present, the file does not contain a CDDB tag, so you will need to enter some information to help the CDDB service identify the track.

  3. Enter or correct the information you do know about the track, such as the Title, Artist, source Album, Genre, Year of recording, Track number (in the source Album), and record Label. Leave those fields blank that you don't know.

  4. Click the AutoTag button.

This re-tags the file with the information you entered, including the CDDB tag and any other information returned from a query to the CDDB service.

Viewing information about the source album

If a music file contains a CDDB tag, you can look up information about the source CD, including the other tracks on the CD, credits, album notes, and track notes.

To do this:

  1. In the Playlist, right-click on the track and choose Edit.

  2. In the box below Comments, check to see that this says File is CDDB enabled.

    If this box says     CDDB ID not present, the file does not contain a CDDB tag, and so you can't do a CDDB lookup. See the instructions above to edit/enter the information you know about the file to help the CDDB service identify the track.

  3. Click the CDDB Lookup button.

This displays the information about the source CD.

For information about playing music files, see Playing an MP3 or Other Music File.


Using the Segment Editor

A segment is a piece of music other than a track — it can be a piece of music that spans several tracks, or one that's smaller than a single track. For example, a movement in a classical album might span several tracks, a guitar solo might be a small piece of a track, or a transition might start in the middle of one track and end in the middle of another track.

QCD's Segment Editor lets you define custom segments and, if you want, you can submit them to CDDB so you will always have access to them via the Internet and CDDB (everyone else can download and enjoy them, too)!

Here are some guidelines as you use the Segment Editor:

To:

Do this:

Create a music segment

  • In the top left corner of the base skin, click the green Main Menu button, choose Music Segments, and then use the Segment Editor to define the music segment details.

To play a music segment

  • In the Segment Editor window, select the name of the segment, and then click the Play Segment button.

To add a music segment to a Playlist

  • In the Segment Editor window, select the segment, and then click the Add to Playlist button.


Using Quick Track

Quick Track provides instant access to all the tracks in the Playlist and when used along with the Playlist, acts as a powerful Playlist handler.

Customizing the Quick Track layout will help you use QCD more effectively. Options include displaying track times and Playlist numbers, separating out each CD ROM, sorting choices (current Playlist order and number, or by artist track) and more!

To set the Quick Track preferences

  • In the top left corner of the base skin , click the green Main Menu button (#2 in the base skin), choose Preferences > Setup > Quick Track, and then select the Quick Track preferences as you like.

To use Quick Track

  • On the base skin, right click anywhere in the Track Name display area, and then choose from the Quick Track menu.

To find the exact location of the Track Name display area, go to the base skin and locate #18.


Playback Commands

There are lots of helpful hot keys in QCD — here's the list of playback hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To do this: | Press:
Eject | Q
Previous Track | W
Next Track | E
Stop | R
Pause | T
Play | Y
Track seek ahead 5 seconds | Right arrow, located below the delete, end, page down keys.
Track seek back 5 seconds | Left arrow, located below the delete, end, page down keys.

See Also

Playlist Commands

Miscellaneous Commands

Skin Control Commands

Visual Effects Commands


Playlist Commands

There are lots of helpful hot keys in QCD — here's the list of Playlist hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top-left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To do this: | Press:
Toggle marked tracks | Ctrl+X
Delete marked tracks | DELETE, Ctrl+D
Add tracks | Ctrl+O
Add folder | SHIFT+INSERT
Mark/Unmark all (select all) | Ctrl+A
Shuffle playlist | S
Repeat all tracks | F
Repeat current track | D

See Also

Playback Commands

Miscellaneous Commands

Skin Control Commands

Visual Effects Commands


Miscellaneous Commands

There are lots of helpful hot keys in QCD — here's the list of miscellaneous hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To go to: | Press:
Preferences | Ctrl+P
Music Browser | Ctrl+M
Extended Info | Ctrl+E
Edit Track Info | Ctrl+I
Segment Editor | Ctrl+G
Always on top | Ctrl+T

See Also

Playback Commands

Playlist Commands

Skin Control Commands

Visual Effects Commands


Skin Control Commands

There are lots of helpful hot keys in QCD — here's the list of skin control hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin, click the green Main Menu button, and then choose About > Q-tips).

To do this: | Press:
Load base skin | Ctrl+0
Load skin modes 1-9 | Ctrl+1, Ctrl+2, Ctrl+3...,Ctrl+9
Open skin browser | Ctrl+S
Next skin mode | Alt+S
Refresh skin | F5

See Also

Playback Commands

Playlist Commands

Miscellaneous Commands

Visual Effects Commands


Visual Effects Commands

There are lots of helpful hot keys in QCD — here's the list of visual effects hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To go to: | Press:
Plugin browser | Ctrl+B
External Visual Effects | Ctrl+V
Next Visual Effect | Alt+V

See Also

Playback Commands

Playlist Commands

Miscellaneous Commands

Skin Control Commands


Setting Preferences

QCD has a large number of settings that let you control the behavior of the player and its plug-ins.

To bring up the Preferences window

  • In the top left corner of the base skin , click the green Main Menu button, choose Preferences.

  • Or, type Control-P (hold the Ctrl key and type P).

The Preferences window appears as follows:

The Preferences pages are grouped into three main categories: Setup preferences, Plug-ins, and Skin Browser settings.

Here is a summary of the different Preferences pages:

Page:

Lets you do this:

Setup

  • Set the language to use for the QCD user interface (windows and messages);

  • Specify where to put shortcuts to launch QCD;

  • Check for updates to QCD;

  • Set up connection settings, such as LAN connections and proxy settings.

For more information, see Setting General Preferences.

- Default Player

  • Assign QCD as the default application to use to open certain file formats.

- Display

  • Control how QCD displays controls and text (for example scrolling or blinking of text, the behavior of the playback progress slider, etc.);

  • Controls when the music browser appears;

  • Specify what information (Album, Artist, etc.) appears in tooltips in the taskbar.

- Tray Icon

  • Controls the display of the QCD icon in the Windows system tray (right side of the task bar);

  • Set up the QCD functions launched with different mouse clicks (double-click, right-click, etc.) on the icon in the system tray.

- Media Loading

  • Control how QCD loads media files (e.g. MP3 files) into the playlist;

  • Set up a folder to use as a "watched folder": media files placed there are automatically loaded by QCD into the playlist.

- QuickTrack

  • Set up how the QuickTrack menu behaves. (You bring up the QuickTrack menu by right-clicking on the track information area.)

- CDDB

  • Set up QCD's connection to the Gracenote CDDB service, which is what provides the Artist and Title information to QCD;

  • Register or edit your registration information with the CDDB service;

  • Check for updates to the CDDB software;

  • Set the preferred language to use for information downloaded from the CDDB service.

For more information, see Using the CDDB Music Recognition Service.

Plug-ins

  • Control general settings for QCD plug-ins, such as the behavior of the plug-in cache;

  • Load any new plug-ins you have installed without restarting QCD;

  • Control the behavior of visualization plug-ins, such as how much computation priority to allocate to displaying visualizations, or how often the visualizations cycle.

- Input

  • Select which input plug-ins QCD loads for reading different types of media;

  • Configure any special settings are available for each input plug-in;

  • Change the order in which the input plug-ins are loaded.

- Output

  • Select which output plug-ins QCD loads for writing different types of media files;

  • Configure any special settings are available for each output plug-in.

- Visuals

  • Select which visual plug-ins QCD loads for generating animated visual effects;

  • Configure any special settings are available for each visual plug-in;

  • Start or stop the display of a certain visualization (to see what it is).

For more information, see Working with Visual Effects.

- DSP

  • Select which DSP (digital sound processor) plug-ins QCD loads for special sound effects (if you have any DSP plug-ins installed);

  • Configure any special settings are available for each DSP plug-in;

- Libraries

  • Select which library plug-ins QCD loads for organizing your music collection or editing disc information;

  • Configure any special settings are available for each library plug-in;

  • Change the order in which the library plug-ins are loaded.

- General

  • Select other plug-ins that do not fall into the above categories;

  • Configure any special settings are available for each plug-in.

Skin Browser

  • Set the folder to use for skins and skin families;

  • Get more information about individual skins, skin families, or skin kids;

  • Examine the different modes of the selected skin family;

  • Delete skins you don't want.

For more information about this page of Preferences, and the two sub-pages below, see Working with Skins.

- Download Skins

  • Get the latest list of available skins for QCD;

  • Preview skins and skin families;

  • Download and install skins and skin families.

- Skin & Font Options

  • Control how and when QCD changes the displayed skin;

  • Set the font to use for text display if you don't want to use the font built into the skin (recommended if you play international CDs or music files that use non-western characters).


Setting General Preferences

A file that changes the appearance and layout of the QCD player.

General Preferences

The General Preferences page lets you do the following:

  • Set the language to use for the QCD user interface (windows and messages);

  • Specify where to put shortcuts to launch QCD;

  • Check for updates to QCD;

  • Set up internet connection settings, such as proxy settings.

You can set or change QCD preferences at any time.

To display the General Preferences page:

  • In the top left corner of the base skin , click the green Main Menu button, choose Preferences, and then click Setup.

Here are some guidelines on things you can do with these settings:

To:

Do this:

Activate proxy support

  • In the Network Connection section, locate the Proxy Server field and enter your proxy server's host name. E.g., myproxy.net:8080

Do not include any prefixes such as http=, just the hostname is needed.

For more details, read Troubleshooting: Connecting to CDDB through the Proxy Server.

Get proxy settings from your Internet Explorer browser

  • Check the box labeled Load same proxy settings as Internet Explorer.

If you have previously configured Internet Explorer, these settings will appear in the window. If you have not set up IE, or if you don't need proxy settings, these fields will remain blank.

Add or change a proxy username and password

  • In the Network Section, locate the Username and Password fields, and then enter your information.

Automatically check for QCD updates

  • In the Keep QCD within reach section, check the Auto-check periodically box. QCD will periodically check for updates if you are connected to the internet.

Change the QCD display to another language

  • QCD will soon have the ability to changes languages on the fly! Check our download page for the 'language pack'.

Check for QCD updates

  • In the Keep QCD within reach section, click the Check for QCD Updates button.

Create a QCD desktop icon

  • In the Keep QCD within reach section, click the Create Desktop Icon button.

Create a Quick Launch icon

  • In the Keep QCD within reach section, Create Quick Launch Icon button.

Use QCD offline

  • In the Network Connection section, check the Work Offline box.


Setting Plug-In Preferences

For information about the Plug-ins pages of the QCD Preferences, see Using Plug-ins.


Setting Skin Browser Preferences

For information about using the Skin Browser pages of the QCD Preferences, see Working with Skins.


Troubleshooting

The volume control does not change the volume level when playing CDs.

QCD 3.30 and above has a new CD volume setup that you will need to set. Go to QCD Menu->Preferences->Plugins->Input, select CD Audio plugin and click Configure. On the window that comes up, select the Mixer Settings tab. In there you can set which volume channel to use with each CD-ROM. Make sure the correct volume channels are associated with the right CD-ROM drives.

The volume always resets back to zero, maximum, or a different level every track.

Make sure you are using QCD's main volume control to set the volume level--as this is the level used by plug-ins -- not the level set in the Windows mixer.

If you are using the Windows mixer to raise the volume, but QCD's main volume is at zero, the volume will go to zero each time you play.

Why does my system pause every few seconds when I have QCD loaded?

The pauses are caused by the CD Audio plug-in for QCD. This problem usually only occurs on Windows 95 and 98. The CD plug-in is polling the CDROM drives in your system in order to update QCD when you do something with them (example: insert a disc). The polling can be avoided if you turn on the 'Auto Insert Notification' option in the Device Manager for the CDRoms. (to set: Right-Click 'My Computer' -> Device Manager -> CDRoms -> Settings -> Auto Insert Notification)

My system performance gets slow when I display visual effects.

Visual effects plug-ins can put a strain on system resources. This is especially true if you display the External Visual Effects window (by clicking the Visual Effects Window button) and resize the window to be very large. If the problem persists even when you don't have the Visual Effects Window displayed, you can turn off the visual effects (Preferences->Setup->Display, and clear the display effects), or change to a skin or mode that does not display the visual effects area.

The visuals don't work with CD-Audio, or are not responsive to CD-Audio.

The visuals in QCD work with every type of media. Sometimes the visual may not look like its working when playing CDs — if this is the case:

  1. Double click the speaker in the system tray (bottom left side of screen) and select the 'Options' menu followed by 'Properties'.

  2. Then, select 'Recording', make sure 'CD-Audio' is checked, and then press 'OK'.

  3. Finally, make sure the 'CD-Audio' isn't on mute.

I can't hear any CD audio from my speakers. QCD plays the CD but there is no sound.

There are three things to try in this case.

  1. It could be the CD audio or main volume channel on your soundcard is muted. Verify this is not the case.

  2. One reason could be that your machine's soundcard does not support sampling CD audio while playing, and QCD turns on sampling (for the visuals) by default.

    • To turn off sampling, go to Preferences->Plug-ins->Input. Then select the CD Audio plug-in and click Configure. Uncheck the 'sample input from soundcard for visualizations' option. Restart the CD if it's currently playing and your sound should be back.

  3. If you are running Windows 2000, you may need to enable digital CD playback. To enable digital CD playback, follow these steps:

  • Click Start, choose Settings, and then click Control Panel.

  • Double-click System.

  • On the Hardware tab, click Device Manager.

  • In Device Manager, click the + (plus symbol) next to DVD/CD-ROM drives, and then click your CD-ROM drive.

  • On the Action menu, click Properties.

  • On the Properties tab, click to select the Enable digital CD audio for this CD-ROM device.

  • Click OK, and then restart your computer when you are prompted.

I can't connect to CDDB through proxy server.

The most common cause of this problem is incorrect proxy settings in QCD. To verify your proxy setting:

  • Open 'QCD->Preferences->Setup' and view the 'Proxy Settings'.

    The proxy server field should contain your proxy server's hostname followed by a colon and the port number to connect to (example: myproxy.net:8080). Do not add prefixes to the front of the hostname such as 'http=', just enter the hostname.

  • If your proxy requires a username and password to connect, enter them in the respective fields.

  • If you don't know the proxy's name, or its requirements, try checking the 'Load same proxy settings as Internet Explorer'. QCD will see how IE is configured and try to use the same settings.

  • If all else fails, try contacting your network administrator for proxy connection information.

I can't keep QCD as the default player for CDs, music files, or streams

Some applications are very persistent when it comes to re-registering as the default player for certain types of media. Even after you have registered QCD as the default player, another application may override that registration the next time you launch that application for some other purpose, or restart your computer, or may have a small process always running that restores the application as the default player.

  • First make sure you have followed the instructions in Setting QCD As Your Default Player.

  • Make sure the type of media is one supported by QCD. These are listed in the Default Player page of the QCD Preferences.

  • If a certain type of media continues to launch another application besides QCD, check the documentation or Help file for that application to see if there is some preference setting somewhere that is set to re-register the application as the default player.

Sometimes these Preference settings are rather hard to find. For example in RealPlayer, you need to do the following:

  1. Under the View menu, choose Preferences, and go to the Upgrade tab.

  2. Click the button Auto Restore Settings.

  3. Uncheck any of the media types for which you want QCD to be the default player.

For other applications, consult the Help file or documentation.

How do I get QCD to work with the multimedia buttons on my Logitech iTouch keyboard?

The string for the iTouch configuration file is:

QCD Player=key,qcdplayer.exe,PlayerCanvas,xxx,xxx,Y,T,R,W,E


Contacting us

Contact us

Contact Us!

If your having problems using Quintessential Player, or just want to make a comment, please send e-mail to the following addresses:

QCD Comments

Name QCD General

E-mail QCD@quinnware.com

If you have a bug report or feature request, please use the SoloBug tool to submit them.

Download SoloBug Tool:www.quinnware.com/contact.html.

If you have any comments regarding the graphics, skin design or the QCD base skin, send e-mail to Matt:

Graphics / Skin Design / Skin Comments

Name Matt Quinn

E-mail mattquinn@home.com